Subject: RE: Needed ASAP!!!!Two
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Sep 2001 10:32:00 -0700 (PDT)

I would like to recommend the attached file as a starting point to add the accomplishments from May 2001 till present.  It is the compilation of GA accomplishment up to end of April 2001.  Brian Gottfredson and I shall compile all your additions in the attached file and arrive at the updated value.  Kindly cc Brian and I in your communication.  

The second step is to go through a tighter edit to arrive at a fully defensible valuation.

Many thanks

AI
713-853-3037

 -----Original Message-----
From: 	Dernehl, Ginger   On Behalf Of Shapiro, Richard
Sent:	Monday, September 10, 2001 10:38 AM
To:	Nord, Sue; Montovano, Steve; Migden, Janine; Kaufman, Paul; Ryall, Jean; Dadson, Aleck; Kingerski, Harry; Robertson, Linda; Ibrahim, Amr; Yoho, Lisa
Cc:	Steffes, James D.; Perez, Carmen; Bellas, Kirsten; Knight, Laurie; Tracy, Lysa; Hunter, Bevin; Assaf, Lisa; Buerger, Rubena; Sullivan, Lora; Warner, Geriann; Dernehl, Ginger; Shapiro, Richard; Kean, Steven J.
Subject:	Needed ASAP!!!!
Importance:	High

NEEDED....from November 2000 to present, all major accomplishments and transactions e.g., advocacy, risk mitigation, transaction support & creation and your best attempts to value these items are needed ASAP to myself, Jim Steffes & Steve Kean.  Also, please include any current efforts you are working on that may result in value created or loss of value avoided.

Thanks